module Study

go 1.19

require (
	github.com/arl/statsviz v0.5.1 // indirect
	github.com/gorilla/websocket v1.4.2 // indirect
	golang.org/x/net v0.2.0 // indirect
	gopl.io v0.0.0-20211004154805-1ae3ec64947b // indirect
)
